Subject: New Reply Received - I need it before Eid !!! What did i do with it after Eid No need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 11:15:58 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.  I need it before Eid !!! What did i do with it after Eid No need  Ticket comment <div style="direction:ltr" dir="auto">I hop so, but till now i did not receive may  Purchases for Eid</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في ثلاثاء، 11 مايو، 2021 في 7:34 م، كتب Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0.8ex;border-right-width:1px;border-right-style:solid;border-right-color:rgb(204,204,204);padding-right:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Zaina Alotaibi,<br><br>​</div>
<div dir="ltr">
<div>Thank you for contacting us. </div>
<div><br></div>
<div dir="ltr">I am happy to inform you that your order ID 8259915115 is already on its way. Our courier partner will contact you to arrange a time for delivery. The order should be with you soon. </div>
<div><br></div>
<div>Please let us know if we can be of any further assistance.</div>
</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,<br>Support Team<br><br><br>
</div>
<div dir="ltr">
<br><br>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2557648